import { DataTypes } from "sequelize";

const defineParm = (sequelize) => {
  return sequelize.define('parm', {
    CODIGO_PR: {
      type: DataTypes.STRING(20),
      primaryKey: true,
      allowNull: false
    },
    NUMERO_PR: {
      type: DataTypes.STRING(20),
      allowNull: false,
      defaultValue: '0'
    }
  }, {
    tableName: 'parm',
    timestamps: false
  });
};

export default defineParm; 